.HSB-block {
    overflow: hidden;
    margin-bottom: 25px;
    display: flex;
    flex-wrap: nowrap;
    transition: max-height 0.3s cubic-bezier(1, 0, 1, 0); /* Плавная анимация */

}
.HSB-block.open {
    max-height: none;
}

.HSB-block .show_mr {
    flex: none;
    width: 50px;
    align-content: flex-start;
    padding-top: 23px;
}

.HSB-block .show_mr .show_mr_btn {
    width: 50px;
    background-color: var(--color-blue);
    height: 50px;
    display: block;
    border-radius: 10px;
    cursor: pointer;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.HSB-block .show_mr .show_mr_btn:before {
    position: absolute;
    content: "";
    width: 50px;
    height: 50px;
    background-image: url('data:image/svg+xml,\ <svg width="50" height="50" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">\ <path d="M8 12L16 20L24 12" stroke="rgb(255,255,255)" stroke-linecap="round"/>\ </svg>');
}
.HSB-block .show_mr .show_mr_btn:hover {
    background-color: #F6F6F6;
}
.HSB-block .show_mr .show_mr_btn:hover::before {
    background-image: url('data:image/svg+xml,\ <svg width="50" height="50" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">\ <path d="M8 12L16 20L24 12" stroke="rgb(214,214,214)" stroke-linecap="round"/>\ </svg>');

}
.HSB-block.open .show_mr .show_mr_btn::before {

    background-image: url('data:image/svg+xml,\ <svg width="50" height="50" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">\ <path d="m 23.999999,20.207107 -7.999999,-8 -8.0000002,8" stroke="rgb(255,255,255)" stroke-linecap="round"/>\ </svg>');
    transition: transform 0.5s;

}
.HSB-block.open .show_mr .show_mr_btn:hover::before {

    background-image: url('data:image/svg+xml,\ <svg width="50" height="50" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">\ <path d="m 23.999999,20.207107 -7.999999,-8 -8.0000002,8" stroke="rgb(214,214,214)" stroke-linecap="round"/>\ </svg>');
    transition: transform 0.5s;

}

.HSB-block .tag_list_pages {
    margin-bottom: 0;
}
.HSB-block .tag_elem {
    height: auto!important;
}


.HSB-block {
    transition: 500ms;
}
.HSB-block.open {
    transition: 500ms;
}